
@font-face {
	font-family: 'CODELight';
	src: url('fonts/CODELight.eot');
	src: local('☺'), url('fonts/CODELight.woff') format('woff'), url('fonts/CODELight.ttf') format('truetype'), url('fonts/CODELight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CODEBold';
	src: url('fonts/CODEBold.eot');
	src: local('☺'), url('fonts/CODEBold.woff') format('woff'), url('fonts/CODEBold.ttf') format('truetype'), url('fonts/CODEBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
	margin:0;
	background: #000;
	color: #f5f5f5;
	font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:1px;
	line-height:1.3em;
}

i {
	color: #666;
}

header {
	text-align: center;
	padding-top:496px;
	background: #ecece1 url('../images/header-photo-2014.jpg') no-repeat top center;
}

h3 {
	font-family: "CODELight";font-size:24px;
	padding-bottom:3px;
}

header h1 {
	background: #000 url('../images/h1-bg.jpg');
	padding:18px;
	margin:0;
}

nav {
	background:#000;
	border-bottom: 1px solid #29293c;
}

nav ul {width:960px;margin:auto;height:65px;}
nav ul li {font-family: "CODELight";font-size:24px;float:left;vertical-align:top;margin-right:33px;}
nav ul li a {padding:24px 0 20px 0;display:block;}
nav ul li a:link, nav ul li a:visited, nav ul li a:active {border-bottom:3px solid #000;}
nav ul li a:hover {border-bottom:3px solid #29293b;}

body#home nav ul li a.home {color: #fff;border-bottom:3px solid #29293b;}
body#tourdates nav ul li a.tourdates {color: #fff;border-bottom:3px solid #29293b;}
body#music nav ul li a.music {color: #fff;border-bottom:3px solid #29293b;}
body#videos nav ul li a.videos {color: #fff;border-bottom:3px solid #29293b;}
body#photos nav ul li a.photos {color: #fff;border-bottom:3px solid #29293b;}
body#about nav ul li a.about {color: #fff;border-bottom:3px solid #29293b;}
body#contact nav ul li a.contact {color: #fff;border-bottom:3px solid #29293b;}

a:link, a:visited {
	color: #f551ff;
	text-decoration:none;
}

a:hover, a:active {
	color: #fff;
}

#wrapper {
	width: 960px;
	margin: auto;
	padding-top:20px;
}

#main_content {
	float: left;
	width: 640px;
	border-right: 1px solid #29293b;
	padding-bottom:20px;
}

body#tourdates #main_content, body#music #main_content, body#videos #main_content, body#photos #main_content, body#about #main_content, body#contact #main_content {
	text-align:justify;
	padding-right: 20px;
	width: 620px;
}

#sidebar {
	width: 300px;
	float: right;
	padding-bottom:20px;
}

article.post h2 a {
	display: block;
	padding:20px 60px 20px 20px;
	font-family: "CODELight";font-size:24px;
	background-color: #29293c;
	background-repeat: no-repeat;
	background-position: 590px center;
	color: #fff;
	letter-spacing: 4px;
	line-height: 1.4em;
	text-align:justify;
}

article.audio h2 a {background-image: url('../images/post-audio-40x40.png');}
article.chat h2 a {background-image: url('../images/post-chat-40x40.png');}
article.link h2 a {background-image: url('../images/post-link-40x40.png');}
article.photo h2 a {background-image: url('../images/post-photo-40x40.png');}
article.question h2 a {background-image: url('../images/post-question-40x40.png');}
article.quote h2 a {background-image: url('../images/post-quote-40x40.png');}
article.text h2 a {background-image: url('../images/post-text-40x40.png');}
article.video h2 a {background-image: url('../images/post-video-40x40.png');}



article.post h2 {
	margin:0 0 20px 0;
	padding:0;
	border-bottom: 10px solid #545463;
}

article.post div.text {
	padding-right: 20px;
	text-align:justify;
	padding-bottom:20px;
}

article.post div.caption {
	padding-right: 20px;
	text-align:justify;
	padding-bottom:20px;
	padding-top:20px;
}

div.text img, div.caption img {
	max-width: 640px;
}

article.post footer {
	padding:20px 0;
	margin-bottom:20px;
	margin-top:20px;
	background: transparent;
	border-top: 1px solid #29293b;
	border-bottom: 1px solid #29293b;
}

div.tumblr_actions {
	height: 22px;
	padding-right: 20px;
}

table.social_actions {
	float:left;
}

table.social_actions tr td {
	vertical-align: middle;
	padding-right:7px;
}

article.post footer div.tumblr_actions a {
	display: block;
	width:23px;
	height:22px;
	margin-left: 8px;
	float: right;
}

a.share {
	background: url('../images/tumblr_share.png') no-repeat;
}

a.comment {
	background: url('../images/tumblr_comment.png') no-repeat;
}

a.reblog {
	background: url('../images/tumblr_reblog.png') no-repeat;
}

a.heart {
	background: url('../images/tumblr_heart.png') no-repeat;
}

div.fb-like-box {
	background: #fff;
	margin-top: 20px;
	margin-bottom:20px;
	height: 239px;
}

div.social_buttons {
	margin-bottom:20px;
}

/* INSTAGRAM BADGE */
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-32 { width: 32px; height: 32px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-32 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-32@2x.png); background-size: 60px 178px; } }


.youtube {
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/youtube-icon.png') no-repeat;
}

footer {
	clear: both;
	background: #29293c;
	padding:20px;
	text-align: center;
}

iframe.spotify_audio_player, iframe.soundcloud_audio_player {
	width: 620px;
}

#pagination {
	padding: 0 20px 20px 0;
	font-family: "CODELight";font-size:24px;
}

a.bit-track-artist-header, tr.bit-header, td.bit-rsvp {display:none !important;}
td.bit-date, td.bit-venue, td.bit-location {padding:10px 0 !important;}
td.bit-description-links {padding-right:20px !important;}


@media only screen and (min-device-width: 320px) and (max-device-width : 568px)  {
	/* iPhone 5 */
	nav ul li {margin-right:31px;}
}


